Upgrade bundled jre and tomcat for JIRA 6.0

Checked that our current JIRA 6.0 running on

JRE 1.7.0_13

Apache Tomcat/7.0.29

There is a requirement to fix the security vulnerability for JRE and Tomcat to

JRE 1.7.0_15 or later

Apache Tomcat/7.0.33 or later

Is there a guide in JIRA website how to perform above?

thanks.

2 answers

1 accepted

contacted Atlassian Support.

1. ok to upgrade JRE

2. Not possible to upgrade tomcat.

It is "possible" to upgrade Tomcat. Just not easily. If you deploy JIRA as a WAR instead of the bundled download you can use the of Tomcat version you like (as long as it is supported).

JRE is just easier to replace.

i suggest to upgrade jira instance to latest release

check this document

https://confluence.atlassian.com/display/JIRA/JIRA+Security+Advisory+2013-02-21

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Jan 08, 2019 in Jira

How to Jira for designers

I’m a designer on the Jira team. For a long time, I’ve fielded questions from other designers about how they should be using Jira Software with their design team. I’ve also heard feedback from other ...

1,260 views 5 10
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you